Results 1 to 10 of 12

Thread: Apache http upgrade from 2.2.3 to higher version

Threaded View

  1. #1

    Apache http upgrade from 2.2.3 to higher version

    Hi All,

    As part of vulnerability fix we need to upgrade current apache http version from 2.2.3 to 2.2.22 or later, currently our server running on Suse Linux enterprise server 10 Sp3 .So please suggest me on this issue as we try to upgrade to 2.2.24 version we faced so many dependency issues and we tried to resolve those issue but end up with worst situation after upgrading glibc library to higher version .After that we are not able to execute any command in putty session and not able to take any new putty sessions ,while executing any command in old session we are getting kernel too old error.We somehow resolved the issue and brought back server online and rolled back all the things.So kindly let us know what is the best way to upgrade apache httpd on Suse Linux 10 sp3.

    Lokanatha Reddy K
    Last edited by lokanathak; 08-Apr-2015 at 03:22 PM.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts